* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

/* ================= BODY ================= */
body {
    background: #e3f2fd;
}

body.no-scroll {
    overflow: hidden;
}

/* ================= NAVBAR ================= */
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    padding: 0 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(13, 71, 161, 0.85);
    backdrop-filter: blur(8px);
    z-index: 1000;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

/* LEFT */
.nav-left {
    display: flex;
    align-items: center;
    gap: 12px;
}

/* ================= BACK BUTTON ================= */
.btn-back {
    display: none;
}
/* LOGO */
.navbar .logo {
    color: white;
    font-weight: 800;
    font-size: 20px;
}

/* ================= MENU ================= */
.nav-menu {
    display: flex;
    align-items: center;
}

.nav-menu a {
    margin: 0 15px;
    color: white;
    text-decoration: none;
    font-weight: 500;
    position: relative;
    transition: 0.2s;
}

.nav-menu a:hover {
    opacity: 0.85;
}

/* ACTIVE MENU */
.nav-menu a.active::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
    height: 3px;
    background: white;
    border-radius: 10px;
}

/* ================= CONTENT ================= */
.tours {
    /* margin-top: 60px; */
    padding-bottom: 40px;
}

.n h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    text-align: center;
    background: white;
}

/* ================= RESPONSIVE ================= */
@media (max-width: 750px) {
    .navbar {
        padding: 0 20px;
    }

    .nav-menu {
        display: none;
    }
}
